.admin-sales-policy-page .admin-sales-policy-grid .e-rowcell {
    vertical-align: middle;
}

.admin-sales-policy-page .admin-sales-policy-grid a {
    color: var(--evosoft-admin-primary);
    text-decoration: none;
}

.admin-sales-policy-page .admin-sales-policy-grid a:hover {
    text-decoration: underline;
}
